#!/usr/bin/env xdg-open
#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#

[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-calc
Type=Application
Categories=Office;Spreadsheet;X-Red-Hat-Base;X-MandrivaLinux-Office-Spreadsheets;
Exec=libreoffice --calc %U
MimeType=application/vnd.oasis.opendocument.spreadsheet;application/vnd.oasis.opendocument.spreadsheet-template;application/vnd.sun.xml.calc;application/vnd.sun.xml.calc.template;application/msexcel;application/vnd.ms-excel;application/vnd.openxmlformats-officedocument.spreadsheetml.sheet;application/vnd.ms-excel.sheet.macroenabled.12;application/vnd.openxmlformats-officedocument.spreadsheetml.template;application/vnd.ms-excel.template.macroenabled.12;application/vnd.ms-excel.sheet.binary.macroenabled.12;text/csv;application/x-dbf;text/spreadsheet;application/csv;application/excel;application/tab-separated-values;application/vnd.lotus-1-2-3;application/vnd.oasis.opendocument.chart;application/vnd.oasis.opendocument.chart-template;application/x-dbase;application/x-dos_ms_excel;application/x-excel;application/x-msexcel;application/x-ms-excel;application/x-quattropro;application/x-123;text/comma-separated-values;text/tab-separated-values;text/x-comma-separated-values;text/x-csv;application/vnd.oasis.opendocument.spreadsheet-flat-xml;application/vnd.ms-works;application/clarisworks;application/x-iwork-numbers-sffnumbers;
Name=LibreOffice Calc
GenericName=Spreadsheet
GenericName[hu]=Munkafüzet
GenericName[vi]=Bảng tính
GenericName[kmr_Latn]=Tabloya Hesêb
GenericName[tn]=Spreadsheet
GenericName[ml]=സ്പ്രെഡ്ഷീറ്റ്
GenericName[tr]=Hesap Tablosu
GenericName[ro]=Foaie de calcul
GenericName[ta]=விரிதாள்
GenericName[en]=Spreadsheet
GenericName[ast]=Fueya de cálculu
GenericName[sl]=Preglednica
GenericName[eu]=Kalkulu-orria
GenericName[fa]=صفحه‌گسترده
GenericName[he]=גיליון אלקטרוני
GenericName[gu]=સ્પ્રેડશીટ
GenericName[or]=Spreadsheet
GenericName[st]=Spreadsheet
GenericName[es]=Hoja de cálculo
GenericName[ne]=स्प्रेडसीट
GenericName[ka]=Spreadsheet
GenericName[eo]=Kalkultabelo
GenericName[bs]=Proračunska tablica
GenericName[mr]=स्प्रेडशीट्
GenericName[as]=স্প্ৰেডশ্বীট
GenericName[nso]=Letlakala-kalo
GenericName[xh]=Spreadsheet
GenericName[fr]=Classeur
GenericName[pa_IN]=ਸਪਰੈੱਡ ਸ਼ੀਟ
GenericName[mk]=Табеларна пресметка
GenericName[mn]=Хүснэгт баримт
GenericName[ar]=جدول مُمتد
GenericName[da]=Regneark
GenericName[sk]=Zošit
GenericName[is]=Töflureiknir
GenericName[fi]=Taulukkolaskenta
GenericName[sv]=Kalkylblad
GenericName[el]=Υπολογιστικό φύλλο
GenericName[nl]=Werkblad
GenericName[pt]=Folha de cálculo
GenericName[br]=Renkell
GenericName[ss]=Liphephacansi
GenericName[nr]=Spreadsheet
GenericName[uz]=Elektro jadval
GenericName[bg]=Електронна таблица
GenericName[en_GB]=Spreadsheet
GenericName[it]=Foglio elettronico
GenericName[uk]=Електронна таблиця
GenericName[gl]=Folla de cálculo
GenericName[af]=Sigblad
GenericName[gd]=Cliath-dhuilleag
GenericName[te]=స్ర్పెడ్ షీట్
GenericName[de]=Tabellendokument
GenericName[oc]=Classador
GenericName[ts]=Spreadsheet
GenericName[en_ZA]=Spreadsheet
GenericName[ca]=Full de càlcul
GenericName[et]=Tabelarvutus
GenericName[be]=Разліковы аркуш
GenericName[zh_TW]=試算表
GenericName[ru]=Электронная таблица
GenericName[ca_valencia]=Full de càlcul
GenericName[tg]=Spreadsheet
GenericName[pt_BR]=Planilha
GenericName[ko]=스프레드시트
GenericName[zu]=Ikhasi lokubala
GenericName[id]=Lembar Kerja
GenericName[cy]=Taenlen
GenericName[th]=ตารางคำนวณ
GenericName[km]=សៀវភៅ​បញ្ជី
GenericName[lt]=Skaičiuoklė
GenericName[hi]=स्प्रेडशीट
GenericName[pl]=Arkusz kalkulacyjny
GenericName[bn]=স্প্রেডশীট
GenericName[gug]=Kuatia Kálkulo Peguarã
GenericName[ga]=Scarbhileog
GenericName[sr]=Таблица
GenericName[hr]=Proračunska tablica
GenericName[ja]=表計算ドキュメント
GenericName[dz]=ཤོག་ཁྲམ།
GenericName[am]=ሰንጠረዥ
GenericName[nb]=Regneark
GenericName[kk]=Электрондық кесте
GenericName[ve]=Spreadsheet
GenericName[ug]=ئېلېكترونلۇق جەدۋەل
GenericName[lv]=Izklājlapa
GenericName[om]=Wardii
GenericName[si]=පැතුරුම්පත
GenericName[zh_CN]=电子表格
GenericName[nn]=Rekneark
GenericName[cs]=Sešit
GenericName[rw]=Urupapurotuzu
Comment=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[pa_IN]=ਕੈਲਸ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਸਪਰੈੱਡਸ਼ੀਟ ਨਾਲ ਗਣਨਾ, ਜਾਣਕਾਰੀ ਦੀ ਸਮੀਖਿਆ ਅਤੇ ਸੂਚੀਆਂ ਨੂੰ ਰੱਖਿਆ ਜਾ ਸਕਦਾ ਹੈ।
Comment[sk]=Počítajte, analyzujte informácie a spravujte zoznamy v zošitoch s použitím Calc.
Comment[en]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[de]=Berechnungen ausführen, Informationen analysieren und Listen in Tabellendokumenten verwalten - Calc macht's möglich.
Comment[ka]=ასრულებს კალკულაციას, აანალიზებს ინფორმაციას და მართავს სიებს ცხრილებში Calc-ის გამოყენებით.
Comment[da]=Udfør beregning, analyser information og administrer lister i regneark ved brug af Calc.
Comment[ar]=أنجز العمليات الحسابية، وحلِّل المعلومات وأدر القوائم في الجداول المُمتدة باستخدام كالك.
Comment[hi]=गणना करता है, सूचना विश्लेषण करता है, और Calc के प्रयोग से स्प्रेडशीट में सूची प्रबंधित करता है.
Comment[ve]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[km]=ធ្វើ​ការ​គណនា​​ វិភាគ​ព័ត៌មាន និង​គ្រប់គ្រង​បញ្ជី​ក្នុង​សៀវភៅ​បញ្ជី ដោយ​ប្រើ Calc ។
Comment[eu]=Kalkuluak egin, informazioa aztertu eta kalkulu-orrietako zerrendak kudeatu Calc erabiliz.
Comment[mk]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[st]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[as]=Calc ব্যৱহাৰ কৰি স্প্ৰেডশ্বিটসমূহত গণনাসমূহ কৰক, তথ্য বিশ্লেষণ কৰক আৰু তালিকাসমূহ ব্যৱস্থাপনা কৰক।
Comment[ne]=Calc को प्रयोगद्वारा स्प्रेडसिटहरूमा गणना कार्यसम्पादन, सूचना विश्लेषण र सूचीहरू प्रबन्ध गर्नुहोस्।
Comment[sr]=Изведите прорачуне, анализирајте податке и управљајте листама у таблицама уз Рачун.
Comment[en_ZA]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[zh_TW]=使用 Calc 可在試算表中執行計算、分析資訊與管理清單。
Comment[uz]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[et]=Calc võimaldab arvutustabelite abiga teha arvutusi, analüüsida teavet ja hallata loendeid.
Comment[gug]=Rejapo kálkulo, analice informacíon ha sambyhy listas en kuatia kálkulo peguarã reipuru jave Calc.
Comment[cy]=Cyfrifo, dadansoddi data a rheoli rhestrau mewn taenlenni gan ddefnyddio Calc.
Comment[fi]=Calcin avulla voit tehdä laskutoimituksia, analysoida tietoja ja hallita listoja laskentataulukoissa.
Comment[nl]=Met Calc kunt u in werkbladen berekeningen uitvoeren, gegevens analyseren en lijsten beheren.
Comment[om]=Calc fayyadamuun herrega hojjedhu, odeeffannoo xiinxali, tarreewwan wardii keessaa taligi.
Comment[zu]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[ta]=கணக்கிடவும், தகவலை ஆயவும், விரிதாள்களிலுள்ள பட்டியல்களை மேலாளவும் கால்கைப் பயன்படுத்து.
Comment[fr]=Calc - Calculs, analyses et gestion de listes dans des feuilles de calcul.
Comment[mr]=Calc चा वापर करून स्प्रेडशीट् अंतर्गत गणना, माहिती विश्लेषण व यादी व्यवस्थापीत करा.
Comment[it]=Calc può essere usato per eseguire calcoli, analizzare informazioni e gestire elenchi nei fogli elettronici.
Comment[ug]=Calc ئىشلىتىپ ئۇچۇر ھېسابلاش ۋە ئانالىز ئېلىپ بېرىلىدۇ ھەمدە ئېلېكترونلۇق جەدۋەلدىكى تىزىملىك باشقۇرۇلىدۇ.
Comment[ru]=Выполнение вычислений, анализ информации и управление списками в электронных таблицах с помощью Calc.
Comment[te]=Calc వినియోగించి స్ర్పెడ్‌షీట్‌లలో జాబితాలను నిర్వహించును,సమాచారమును విశ్లేషించును మరియు గణలను జరుపును.
Comment[gu]=કૅલ્ક વડે સ્પ્રેડશીટમાં ગણતરીઓ, માહીતી પૃથ્થકરણ અને યાદીઓ બનાવો.
Comment[xh]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[eo]=Kalkuladi, analizi informojn kaj administri listojn en kalkultabeloj per Tabelilo.
Comment[fa]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[af]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[ga]=Déan ríomhaireacht, déan anailís agus bainistigh liostaí i scarbhileoga trí úsáid a bhaint as Calc.
Comment[uk]=Виконання розрахунків, аналіз інформації та керування списками в електронних таблицях за допомогою Calc.
Comment[or]=Calc ବ୍ୟବହାର କରି ସ୍ପ୍ରେଡ୍ସିଟରେ ଗଣନା ସମ୍ପାଦନ, ସୂଚନା ବିଶ୍ଳେଷଣ ଏବଂ ତାଲିକା ପରିଚାଳନା  କରନ୍ତୁ।
Comment[tr]=Calc kullanarak çalışma sayfasında performans hesaplamak, bilgi analiz etmek ve listeleri yönetmek.
Comment[nn]=Med Calc kan du gjera utrekningar, analysera informasjon og handtera lister i rekneark.
Comment[pt]=Efetue cálculos, analise informações e faça a gestão de listas em folhas de cálculo através do Calc.
Comment[ml]=കണക്കുകൂട്ടലുകള്‍, കാല്ക് ഉപയോഗിച്ച് വിവരങ്ങള്‍ അവലോകനം ചെയ്യുകയും സ്പ്രെഡ്ഷീറ്റിലെ ലിസ്റ്റ് കൈകാര്യം ചെയ്യുകയും ചെയ്യാം.
Comment[kmr_Latn]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[gl]=Facer cálculos, analizar información e xestionar listas en follas de cálculo con Calc.
Comment[pl]=Przeprowadzaj obliczenia, analizuj informacje i zarządzaj listami w arkuszach kalkulacyjnych używając programu Calc.
Comment[mn]=Төлбөрийн тооцоо хийх, Мэдээлэлүүдийг шинжлэн судлах ба Хүснэгт баримт бичигт жагсаалтуудыг журамлах - Хүснэгт баримт энэ боломжийг бүгдэд олгоно.
Comment[gd]=Dèan àireamhachd, mion-sgrùd fiosrachadh is rianaich liostaichean ann an cliath-dhuilleagan le Calc.
Comment[br]=Ober jedadurioù, dezrannañ stlennoù hag ardeiñ rolladoù er renkelloù dre ober gant Calc.
Comment[ko]=Calc를 사용하여 스프레드시트에서 계산, 정보 분석 및 목록 관리를 수행합니다.
Comment[nso]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[ast]=Facer cálculos, analizar información y editar llistes en fueyes de cálculu con Calc.
Comment[rw]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[ja]=Calc を使用して、スプレッドシートで計算を実行し、情報を分析し、リストを管理します。
Comment[pt_BR]=Efetue cálculos, analise informações e gerencie listas em planilhas utilizando o Calc.
Comment[vi]=Dùng Calc tính toán, phân tích thông tin và quản lý danh sách trong bảng tính.
Comment[sv]=Utför beräkningar, anaysera information och hantera listor i kalkylblad med hjälp av Calc.
Comment[am]=ሂሳቦችን ያስሉ መረጃዎችን ይመርምሩ እና ያስተዳድሩ lists in spreadsheets by using Calc.
Comment[es]=Realice cálculos, analice información y maneje listas en hojas de cálculo con Calc.
Comment[nb]=Utfør beregninger, analyser informasjon og håndter lister i regneark ved å bruke Calc.
Comment[kk]=Calc көмегімен есептерді шығару, ақпаратты анализдеу және электрондық кестелерде тізімдерді басқаруды орындауға болады. 
Comment[ro]=Efectuați calcule, analizați informații și gestionați liste în foi de calcul folosind Calc.
Comment[is]=Gera útreikninga, greina gögn og meðhöndla lista í töflureikni með því að nota Calc.
Comment[bs]=Izračunavanje, analiziranje informacija i upravljanje listama u unakrsnim tabelama koristeći Calc.
Comment[be]=Праводзьце вылічэнні, аналізуйце інфармацыю і кіруйце спісамі ў разліковых аркушах з дапамогаю Calc.
Comment[zh_CN]=使用 Calc 进行计算、分析信息以及管理电子表格中的列表。
Comment[nr]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[ca]=Feu càlculs, analitzeu informació i gestioneu llistes en fulls de càlcul amb el Calc.
Comment[hr]=Izvedite proračune, analizirajte informacije i upravljajte popisima u proračunskim tablicama koristeći Calc.
Comment[he]=ביצוע חישובים, ניתוח מידע וניהול רשימות בגיליונות אלקטרוניים באמצעות Calc.
Comment[hu]=Számítások végrehajtása, adatok elemzése és listák kezelése munkafüzetekben a Calc használatával.
Comment[ss]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[tg]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[en_GB]=Perform calculations, analyse information and manage lists in spreadsheets using Calc.
Comment[tn]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[lt]=Skaičiuokle galima atlikti įvairius skaičiavimus, analizuoti informaciją, tvarkyti sąrašus lentelėse.
Comment[si]=Calc භාවිතා කරමින් ගණනය කිරීම්, තොරතුරු විශ්ලේෂණය සහ පැතුරුම්පත් වල ලැයිස්තු පාලනය සිදු කරන්න.
Comment[bn]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[dz]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[id]=Melakukan perhitungan, analisa informasi, dan kelola daftar di lembar kerja menggunakan Calc.
Comment[cs]=Calc umožňuje vytvářet a spravovat tabulkové seznamy a provádět na těchto datech výpočty a analýzu informací.
Comment[el]=Εκτέλεση υπολογισμών, ανάλυσης πληροφοριών και διαχείρισης λιστών σε υπολογιστικά φύλλα με τη χρήση του Calc.
Comment[lv]=Veikt aprēķinus, analizēt informāciju un pārvaldīt sarakstus izklājlapās, lietojot Calc.
Comment[oc]=Calc - Calculs, analisis e gestion de listas dins de fuèlhs de calcul.
Comment[ca_valencia]=Feu càlculs, analitzeu informació i gestioneu llistes en fulls de càlcul amb el Calc.
Comment[ts]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[sl]=S programom Calc izvajajte računske operacije, analizirajte podatke in upravljajte sezname v preglednicah.
Comment[th]=ทำการคำนวณ วิเคราะห์ข้อมูล และจัดการรายการในตารางคำนวณโดยใช้ Calc
Comment[bg]=С Calc можете да извършвате изчисления, да анализирате информация и да организирате списъци в електронни таблици.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Accounting;Stats;OpenDocument Spreadsheet;Chart;Microsoft Excel;Microsoft Works;OpenOffice Calc;ods;xls;xlsx;
InitialPreference=5
StartupWMClass=libreoffice-calc
X-KDE-Protocols=file,http,ftp,webdav

Actions=NewDocument;

[Desktop Action NewDocument]
Name=New Spreadsheet
Name[zh_TW]=新增試算表
Name[sk]=Nový tabuľkový dokument
Name[is]=Nýr töflureiknir
Name[ka]=New Spreadsheet
Name[sv]=Nytt kalkylblad
Name[en_GB]=New Spreadsheet
Name[uz]=New Spreadsheet
Name[bn]=New Spreadsheet
Name[fa]=صفحه گسترده جدید
Name[cs]=Nový sešit
Name[zh_CN]=新建电子表格
Name[ta]=புதிய விரிதாள்
Name[nl]=Nieuw werkblad
Name[nn]=Nytt rekneark
Name[ast]=Fueya de cálculu nueva
Name[tr]=Yeni Çalışma Sayfası
Name[he]=גיליון אלקטרוני חדש
Name[cy]=Taenlen Newydd
Name[kk]=Жаңа электрондық кесте
Name[ja]=新規の表計算文書
Name[ug]=يېڭى ئېلېكترونلۇق جەدۋەل
Name[sr]=Нова таблица
Name[gl]=Nova folla de cálculo
Name[ru]=Создать эл.таблицу
Name[pt_BR]=Nova planilha
Name[el]=Νέο υπολογιστικό φύλλο
Name[br]=Renkell nevez
Name[gu]=નવી સ્પ્રેડશીટ
Name[ro]=Foaie de calcul nouă
Name[oc]=Classador novèl
Name[eu]=Kalkulu-orri berria
Name[xh]=New Spreadsheet
Name[de]=Neues Tabellendokument
Name[rw]=New Spreadsheet
Name[fi]=Uusi laskentataulukko
Name[ga]=Scarbhileog Nua
Name[ss]=New Spreadsheet
Name[as]=নতুন স্প্ৰেডশ্বিট
Name[en]=New Spreadsheet
Name[zu]=New Spreadsheet
Name[lv]=Jauna izklājlapa
Name[ko]=새 스프레드시트
Name[it]=Nuovo foglio elettronico
Name[id]=Lembar Kerja Baru
Name[be]=Новы разліковы аркуш
Name[bg]=Нова електронна таблица
Name[hu]=Új munkafüzet
Name[ca]=Full de càlcul nou
Name[nr]=New Spreadsheet
Name[en_ZA]=New Spreadsheet
Name[ve]=New Spreadsheet
Name[mk]=New Spreadsheet
Name[am]=አዲስ ሰንጠረዥ
Name[gug]=Kuatia Kálkulo Peguarã Pyahu
Name[da]=Nyt regneark
Name[pl]=Nowy arkusz kalkulacyjny
Name[tn]=New Spreadsheet
Name[te]=కొత్త స్ప్రెడ్ షీట్
Name[pt]=Nova folha de cálculo
Name[st]=New Spreadsheet
Name[om]=Gabatee Herregaa haara
Name[es]=Hoja de cálculo nueva
Name[gd]=Cliath-dhuilleag ùr
Name[mn]=Шинэ хүснэгт баримт
Name[ca_valencia]=Full de càlcul nou
Name[th]=สร้างตารางคำนวณใหม่
Name[or]=ନୂତନ ସ୍ପ୍ରେଡସିଟ
Name[eo]=Nova kalkultabelo
Name[uk]=Електронна таблиця ODF
Name[pa_IN]=ਨਵੀ ਸਪ੍ਰੈਡਸੀਟ
Name[mr]=नवीन स्प्रेडशीट
Name[hi]=नया स्प्रेडशीट
Name[lt]=Naujas skaičiuoklės dokumentas
Name[si]=ODF පැතුරුම් පත
Name[sl]=Nova preglednica
Name[nb]=Nytt regneark
Name[ts]=New Spreadsheet
Name[dz]=New Spreadsheet
Name[bs]=Novi tabelarni prikaz
Name[ar]=جدول مُمتد جديد
Name[et]=Uus arvutustabel
Name[kmr_Latn]=New Spreadsheet
Name[vi]=Bảng tính mới
Name[ml]=പുതിയ സ്പ്രെഡ്ഷീറ്റ്
Name[km]=សៀវភៅ​បញ្ជី​ថ្មី
Name[fr]=Nouveau classeur
Name[af]=New Spreadsheet
Name[ne]=ओडीएफ स्प्रेडसीट
Name[tg]=New Spreadsheet
Name[nso]=New Spreadsheet
Name[hr]=Nova proračunska tablica
Exec=libreoffice --calc
